
.banner{
    position: relative;
    width: 100%;
    height: 100vh;
    overflow-x: hidden;
}

.slider .slide{
    position: absolute;
    width: 100%;
    height: 100vh;
}

.slide img{
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    pointer-events: none;
    opacity: 0;
    transition: 0.3s ease;
}

.slide.active img{
    opacity: 1;
}

















.navigation{
    position: absolute;
    bottom: 8%;
    right: 5%;
    z-index: 99;
}

.navigation span{
    display: inline-flex;
    width: 2.5rem;
    height: 2.5rem;
    background: #fff;
    border: 2px solid #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    margin-left: 2.5rem;
    border-radius: 6px;
    align-items: center;
    justify-content: center;
}

.navigation span:nth-child(1){
    background: transparent;
}

.navigation span:nth-child(1):hover{
    background: #fff;
}

.navigation span i{
    color: #444;
    transition: all .5s ease;
}

.navigation span:nth-child(1) i{
    color: #fff;
}

.navigation span:nth-child(1):hover i{
    color: #444;
}

